# encoding: utf-8
import json
import time

import requests

url = "http://61.48.133.26:8111/title_to_video"
body = {
    "accountName": "票圈极速版",
    "content": "",
    "cover": "",
    "ghId": "gh_d2cc901deca7",
    "title": "掘金大战森林狼"
}
a = time.time()
header = {
    "Content-Type": "application/json",
}

response = requests.post(url, json=body, headers=header, timeout=60)
b = time.time()
print(b - a)
print(json.dumps(response.json(), ensure_ascii=False, indent=4))

"""
curl --location 'http://61.48.133.26:8111/title_to_video' \
--header 'Content-Type: application/json' \
--data '{"accountName":"魔法美学馆","ghId":"gh_d2cc901deca7","content":"\n8月20日，最高人民法院举行新闻发布会，发布新修订的《最高人民法院关于审理民间借贷案件适用法律若干问题的规定》（以下简称《规定》）并回答记者提问。","title":"最高法发布新修订的《关于审理民间借贷案件适用法律若干问题的规定》（附全文）"}'
"""